#include <cstdlib>
#include <iostream>
#include "Data.h"
using namespace std;

int main(int argc, char *argv[])
{
	Data nascita(1,1,1974);
    Data ognissanti(1,11,1950);
    int differenza=nascita.diff(ognissanti);
    cout << "giorni di distanza tra ";
    nascita.stampa();
    cout << "e";
    ognissanti.stampa();
    cout << "= " << differenza << endl;
    cout << "Ora una data errata...   "; 
    Data err_day(32,12,1976);
    err_day.stampa();
    cout << "Ora una data che dovrebbe essere errata...   ";
    Data noday(31,11,2000);
    noday.stampa();
    //cout << "anni di distanza: " << noday.diffToday() << endl;
    system("PAUSE");
    return EXIT_SUCCESS;
}
